@charset "utf-8";
/* CSS Document */
body,ul,ol,h1,h2,h3,h4,h5,h6,p,input,select,textarea,dl,dd{margin: 0;padding: 0;}
body{ overflow-x:hidden; font-family:"微软雅黑";}
ul,ol{list-style: none;}

input,select,textarea
{background-color: transparent; border: none; outline:none;}

textarea{resize: none;}/*右下角的小尾巴*/

img{border: none; vertical-align: top;}

a{text-decoration: none;}

.clearfix:after,.clearfix:before{content: "";display:table;}
.clearfix:after{clear: both;}
.clearfix{*zoom:1;}
.clear{ clear:both;}
/*公用样式*/
.fl{float: left;}
.fr{float: right;}

.bbj{ height:auto; background:#fff; }


.about div div::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);/*背景上的阴影*/
	border-radius: 0.1rem;
	background-color: #000;/*没有划到的地方背景颜色*/
}

.about div div::-webkit-scrollbar
{
	width: 0.1rem;/*滚动条的宽度*/
	background-color: #000;
	border-radius: 0.1rem;
}

.about div div::-webkit-scrollbar-thumb
{
	border-radius: 0.1rem;
	-webkit-box-shadow: inset 0 0 0.06rem rgba(0,0,0,.3);/*滚动块上的阴影*/
	background-color: #666;/*滚动块的颜色*/
}
